[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/480c5352-c468-4519-87de-67155a0bfa01/"
		],
		"channel": "Stable",
		"image": "warcforceone/sketch-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "sketch-grab",
		"resource_uri": "/api/build/v1/source/7614c21b-b701-4897-bd94-7efa1e1830ca/",
		"state": "Success",
		"uuid": "7614c21b-b701-4897-bd94-7efa1e1830ca"
	}
]